/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * aktiv-grotesk:
 *   - http://typekit.com/eulas/000000000000000000017877
 *   - http://typekit.com/eulas/000000000000000000017878
 * bressay:
 *   - http://typekit.com/eulas/00000000000000003b9b218b
 *   - http://typekit.com/eulas/00000000000000003b9b218d
 *   - http://typekit.com/eulas/00000000000000003b9b218a
 *   - http://typekit.com/eulas/00000000000000003b9b218c
 * bressay-display:
 *   - http://typekit.com/eulas/00000000000000003b9b2188
 *   - http://typekit.com/eulas/00000000000000003b9b2189
 * mokoko:
 *   - http://typekit.com/eulas/00000000000000003b9b3305
 *   - http://typekit.com/eulas/00000000000000003b9b3307
 *   - http://typekit.com/eulas/00000000000000003b9b3309
 *   - http://typekit.com/eulas/00000000000000003b9b330d
 *   - http://typekit.com/eulas/00000000000000003b9b3311
 *
 * © 2009-2019 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2019-04-21 02:49:49 UTC"}*/

@import url("https://web-archive.nli.org.il/National_Library/20160526010038cs_/https://p.typekit.net/p.css?s=1&k=veh3pcn&ht=tk&f=21514.21515.26929.26930.26931.26932.26933.26934.42329.42331.42333.42337.42341&a=3455221&app=typekit&e=css");

@font-face {
font-family:"aktiv-grotesk";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/f0f4a0/000000000000000000017877/27/l?primer=388f68b35a7cbf1ee3543172445c23e26935269fadd3b392a13ac7b2903677eb&fvd=n9&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/f0f4a0/000000000000000000017877/27/d?primer=388f68b35a7cbf1ee3543172445c23e26935269fadd3b392a13ac7b2903677eb&fvd=n9&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/f0f4a0/000000000000000000017877/27/a?primer=388f68b35a7cbf1ee3543172445c23e26935269fadd3b392a13ac7b2903677eb&fvd=n9&v=3") format("opentype");
font-style:normal;font-weight:900;
}

@font-face {
font-family:"aktiv-grotesk";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/2a28bf/000000000000000000017878/27/l?primer=388f68b35a7cbf1ee3543172445c23e26935269fadd3b392a13ac7b2903677eb&fvd=i9&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/2a28bf/000000000000000000017878/27/d?primer=388f68b35a7cbf1ee3543172445c23e26935269fadd3b392a13ac7b2903677eb&fvd=i9&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/2a28bf/000000000000000000017878/27/a?primer=388f68b35a7cbf1ee3543172445c23e26935269fadd3b392a13ac7b2903677eb&fvd=i9&v=3") format("opentype");
font-style:italic;font-weight:900;
}

@font-face {
font-family:"bressay";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/9041c5/00000000000000003b9b218b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/9041c5/00000000000000003b9b218b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/9041c5/00000000000000003b9b218b/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-style:italic;font-weight:400;
}

@font-face {
font-family:"bressay";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/1f98d9/00000000000000003b9b218d/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/1f98d9/00000000000000003b9b218d/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/1f98d9/00000000000000003b9b218d/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-style:normal;font-weight:400;
}

@font-face {
font-family:"bressay";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/0b61bb/00000000000000003b9b218a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/0b61bb/00000000000000003b9b218a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/0b61bb/00000000000000003b9b218a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-style:italic;font-weight:700;
}

@font-face {
font-family:"bressay";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/3146b9/00000000000000003b9b218c/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/3146b9/00000000000000003b9b218c/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/3146b9/00000000000000003b9b218c/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-style:normal;font-weight:700;
}

@font-face {
font-family:"bressay-display";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/91ee0d/00000000000000003b9b2188/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/91ee0d/00000000000000003b9b2188/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/91ee0d/00000000000000003b9b2188/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-style:normal;font-weight:400;
}

@font-face {
font-family:"bressay-display";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/644f36/00000000000000003b9b2189/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/644f36/00000000000000003b9b2189/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/644f36/00000000000000003b9b2189/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-style:italic;font-weight:400;
}

@font-face {
font-family:"mokoko";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/1e49bb/00000000000000003b9b3305/27/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n2&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/1e49bb/00000000000000003b9b3305/27/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n2&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/1e49bb/00000000000000003b9b3305/27/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n2&v=3") format("opentype");
font-style:normal;font-weight:200;
}

@font-face {
font-family:"mokoko";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/7a1fec/00000000000000003b9b3307/27/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n3&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/7a1fec/00000000000000003b9b3307/27/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n3&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/7a1fec/00000000000000003b9b3307/27/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n3&v=3") format("opentype");
font-style:normal;font-weight:300;
}

@font-face {
font-family:"mokoko";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/8d8632/00000000000000003b9b3309/27/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/8d8632/00000000000000003b9b3309/27/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/8d8632/00000000000000003b9b3309/27/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("opentype");
font-style:normal;font-weight:400;
}

@font-face {
font-family:"mokoko";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/85a49c/00000000000000003b9b330d/27/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n7&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/85a49c/00000000000000003b9b330d/27/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n7&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/85a49c/00000000000000003b9b330d/27/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n7&v=3") format("opentype");
font-style:normal;font-weight:700;
}

@font-face {
font-family:"mokoko";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/d58459/00000000000000003b9b3311/27/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/d58459/00000000000000003b9b3311/27/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/d58459/00000000000000003b9b3311/27/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("opentype");
font-style:normal;font-weight:900;
}

.tk-aktiv-grotesk { font-family: "aktiv-grotesk",sans-serif; }
.tk-bressay { font-family: "bressay",serif; }
.tk-bressay-display { font-family: "bressay-display",serif; }
.tk-mokoko { font-family: "mokoko",serif; }
